ul.playlist {
list-style-type:none;
margin:0px;
padding:0px;
}
ul.playlist li {
/* background:#F9F9F9 none repeat scroll 0%; */
/* background:#ccc none repeat scroll 0%; */
border:medium none;
color:#fff;
display:block;
font-size: 1.1em;
padding:0.25em 0.5em;
margin:0.25em 0.5em;
padding-left: 0;
position:relative;
width:auto;
}
ul.playlist li a {
letter-spacing:-1px;
color:#333333;

/* display:block;  
PRX :
*/
display:inline;
/* font-size:150%;*/
font-weight:normal;
outline-color:invert;
outline-style:none;
outline-width:medium;
position:relative;
text-decoration:none;
z-index:2;
}
/*
ul.playlist li a.hide-label {
  display: none;
}
*/


ul.playlist li.sm2_playing, ul.playlist li.sm2_paused, ul.playlist li.sm2_playing a {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;

}
ul.playlist li:hover {
/* background-color:#ececec; */
}
ul.playlist li:hover a {
}
ul.playlist li.sm2_playing, ul.playlist li.sm2_playing:hover {
/* background:#6699CC none repeat scroll 0%; */
}
ul.playlist li.sm2_paused {

}
ul.playlist li.sm2_playing:hover a, ul.playlist li.sm2_paused a {

}
ul.playlist li .controls {
clear:left;  // PRX
display:none;
}
ul.playlist li.sm2_playing .controls, ul.playlist li.sm2_paused .controls {
display:block;
position:relative;
}
ul.playlist li.sm2_paused .controls {
background:#666666 none repeat scroll 0%;
}
ul.playlist li:hover .controls .statusbar {
}
ul.playlist li.sm2_paused:hover .controls .statusbar {
}
ul.playlist li .controls {
background:#99CCFF none repeat scroll 0%;
margin-bottom:0.25em;
margin-top:0.25em;
position:relative;
}
ul.playlist li .controls .statusbar {
-moz-border-radius-bottomleft:2px;
-moz-border-radius-bottomright:2px;
-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;
background:#CCDDFF none repeat scroll 0%;
border:2px solid #CCC;
height:0.5em;
overflow:hidden;
position:relative;
}
ul.playlist li .controls .statusbar .position, ul.playlist li .controls .statusbar .loading {
height:0.5em;
left:0px;
position:absolute;
top:0px;
}
ul.playlist li .controls .statusbar .position {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#336699;
border-right:3px solid #336699;
}
ul.playlist li.sm2_paused .controls .statusbar .position {


}
ul.playlist li .controls .statusbar .loading {

}
ul.playlist li .controls .statusbar .position, ul.playlist li .controls .statusbar .loading {
width:0px;
}
ul.playlist li .timing {
display:none;
color: #666;
font-family:normal,"lucida console",monaco,courier,terminal,system;
font-size: 0.9em;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:1em;
letter-spacing:0px;
line-height:1em;
padding:4px 5px 3px;
position:absolute;
//right:1em;
right:0.7em;
text-align:right;
// top:1em;
top:0.4em;
width:auto;
}

.playlist .hide-audio-file-label .timing {
  top: -15px;
}

ul.playlist li:hover .timing {
z-index:2;
}
ul.playlist li .timing div.sm2_timing {
margin:-1em 0px 0px;
padding:0px;
}
ul.playlist li.sm2_playing .timing, ul.playlist li.sm2_paused .timing {
display:block;
}
ul.playlist li.sm2_paused .timing .sm2_position {
text-decoration:blink;
}
ul.playlist li.sm2_paused .timing {
}
#control-template {
display:none;
}
ul.playlist.dark li.sm2_playing a {
color:#333;
}
ul.playlist.dark li.sm2_playing .timing {
color:#333;
}
ul.playlist.dark li.sm2_paused {
/* background:#333333 none repeat scroll 0%; */
}
ul.playlist.dark li.sm2_paused a {
color:#999999;
}
ul.playlist.dark li.sm2_playing, ul.playlist.dark li.sm2_playing:hover {
background:#333333 none repeat scroll 0%;
}
ul.playlist.dark li:hover .controls .statusbar {
background:#666666 none repeat scroll 0%;
}
ul.playlist.dark li .controls {
background:#333333 none repeat scroll 0%;
}
ul.playlist.dark li .controls .statusbar {
background:#666666 none repeat scroll 0%;
border-color:#444444;
}
ul.playlist.dark li .controls .statusbar .position {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#111111;
border-right:3px solid #111111;
}
ul.playlist.dark li .controls .statusbar .loading {
background:#444444 none repeat scroll 0%;
}
ul.playlist.dark li .timing {
background:#222222 none repeat scroll 0%;
border-color:#444444;
}
ul.playlist.gold li.sm2_paused {
background:#996600 none repeat scroll 0%;
}
ul.playlist.gold li.sm2_playing, ul.playlist.gold li.sm2_playing:hover {
background:#CC9900 none repeat scroll 0%;
}
ul.playlist.gold li .controls {
background:transparent none repeat scroll 0%;
}
ul.playlist.gold li .controls .statusbar {
background:#FFFFFF none repeat scroll 0%;
border-color:#FFFFFF;
}
ul.playlist.gold li .controls .statusbar .position {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#996600;
border-right:3px solid #996600;
}
ul.playlist.gold li .controls .statusbar .loading {
background:#FFEEDD none repeat scroll 0%;
}
ul.playlist.gold li .timing {
background:#CC9900 none repeat scroll 0%;
border-color:#FFCC33;
}
ul.playlist.bubblegum li a {
font-family:"comic sans ms",verdana,arial,tahoma,"sans serif";
}
ul.playlist.bubblegum li.sm2_paused, ul.playlist.bubblegum li.sm2_paused:hover {
background:#FFCCEE none repeat scroll 0%;
}
ul.playlist.bubblegum li.sm2_paused a, ul.playlist.bubblegum li.sm2_paused:hover a, ul.playlist.bubblegum li.sm2_paused .timing {
/* color:#FF6699; */
}
ul.playlist.bubblegum li:hover {
background:#FFDDEE none repeat scroll 0%;
}
ul.playlist.bubblegum li.sm2_playing, ul.playlist.bubblegum li.sm2_playing:hover {
background:#FF7799 none repeat scroll 0%;
}
ul.playlist.bubblegum li .controls {
background:transparent none repeat scroll 0%;
}
ul.playlist.bubblegum li .controls .statusbar {
background:#FFFFFF none repeat scroll 0%;
border-color:#FFFFFF;
}
ul.playlist.bubblegum li .controls .statusbar .position {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#FFAACC;
border-right:3px solid #FFAACC;
}
ul.playlist.bubblegum li .controls .statusbar .loading {
background:#FFEEDD none repeat scroll 0%;
}
ul.playlist.bubblegum li .timing {
background:#FFAACC none repeat scroll 0%;
border-color:#FFCCEE;
}

